/*
 Theme Name: Life Counselling T17 Child
 Theme URI: https://www.life-counselling.com.au
 Author: Daedalus
 Author URI: https://daedalus.net.au
 Template: twentyseventeen
 Description: Child theme for Twenty Seventeen.
 Version: 0.1
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain: twentyseventeen-child
 */
 
/*reduce gap above the content section */
#content {
padding-top: 35px;
}

/*increase size of logo on header*/
.site-header .custom-logo {
   max-height: 120px;
   width: auto;
}

/*change page title colour*/
.page-title,
.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title,
h2 {
    color: #6a73c2;
    font-size: 1.3rem;
}

/*main menu and submenu text colour*/

/* Active page */
.navigation-top .current_page_item > a {
color: grey;
}
/* The menu text colour */
.navigation-top a,
.menu-toggle {
color: white;
}
/* color menu bar background */
html .colors-custom .main-navigation ul,
html .colors-custom .navigation-top,
.navigation-top,
.main-navigation ul {
background:#292f69;
border-top:0;
}
/* Color sub menu text color*/
.main-navigation a:link {
color:white;}

.main-navigation ul ul {
background: #292f69;
}

/*make footer background to IBS blue*/
#colophon {
background: #292f69;
}

#colophon * {
color: white !important;
list-style: none !important;
border: none !important;
box-shadow: none !important;
}

/*remove featured images from pages*/
.single-featured-image-header {
display: none;
}

/*fix bullet list indenting to line up with text*/
li {
    list-style-position: inside;
}

/*change settings for child page display*/
.entry-content a.ccpage_title_link {
  color: #6a73c2 !important;
  font-weight: bold!important;
	border: none;
  box-shadow: none;
}

.entry-content a:hover {
    color: grey !important;
}

.cc-child-pages-thumb {
  height: 180px;
}

/*style contact form 7 button*/
button, input[type="button"], input[type="submit"] {
background-color: #6a73c2;
}

/*style contact form text*/
.wpcf7-form p label {
    color: #6a73c2;
}